Subject: IPP>PRO new protocol document [.pdf files uploaded]

From: Tom Hastings <[email-masked]>
Date: Mon, 12 Jan 1998 11:39:30 PST

I've uploaded the corresonding .pdf files:

ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-pro-980109-rev.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-pro-980109.pdf

The rev file has red revision marks which should print as black
on B/W printers (I checked this box in the MS-WORD version 6 compatibility
options menu).

We should use the line numbers in the file with no revision marks
for any e-mail discussion.

Tom

>Date: Fri, 9 Jan 1998 15:34:53 PST
>From: [email-masked] (Robert Herriot)
>To: [email-masked]
>Subject: IPP>PRO new protocol document
>X-Sun-Charset: US-ASCII
>Sender: [email-masked]
>
>
>I have just downloaded the latest version of the protocol document to:
>
>ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO.
>
>The documents are:
>
>   ipp-pro-980109.doc              MS Word Version 6 with no revisions
>   ipp-pro-980109-rev.doc          MS Word Version 6 with revisions
>   ipp-pro-980109.txt              text with no revisions, same as
>                                   draft-ietf-ipp-protocol-05.txt submitted
>                                   to IETF today.
>
>
>This is the version that will go to the IESG if we reject XML and
>stay with the current protocol.
>
>